<panel>
  <layout class="fit_children_attachment" alignment="vertical" offset="1" gap="0"/>
  <layout class="arrange_horizontal_attachment" alignment="left, extend" gap="4" offset="0"/>
  <layout class="stick_to_sides_attachment" alignment="bottom" layout_children="true" inset="0"/>

  <!-- This property tells the panel to display the news date in an abbreviated form -->
  <flags id="Dsnd" value="true"/>
  
  <widget class="text" id="brif" auto_size="all" multiline="false" font="fonts/capitals_bold" size="9" colour="blue3" style="bold" alignment="left, centre_y"/>
  <container>
    <!-- The 1 pixel offset here is a bodge to work around slightly different glyph positioning between the bold/normal fonts -->
    <layout class="fit_children_attachment" alignment="vertical" offset="1" gap="0"/>
    <layout class="stick_to_sides_attachment" alignment="bottom" layout_children="true" gap="0" inset="1"/>
    <layout class="arrange_horizontal_attachment" alignment="right, extend" offset="0" gap="4"/>

    <widget class="text" id="titl" auto_size="vertical" multiline="false" alignment="left, centre_y"/>
    <widget class="text" id="date" auto_size="vertical" width ="64" multiline="false" alignment="right, centre_y" size="8" colour="grey" style="very_light_bold"/>
  </container>
</panel>
